<?php
/**********************************************************************
***********************************************************************/
$page_security = 'SA_SALES_ORDER_INQ';
$path_to_root = "../..";

include_once($path_to_root . "/includes/session.inc");
include_once($path_to_root . "/sales/includes/sales_ui.inc");
include_once($path_to_root . "/sales/includes/ui/pos_invoices_detail_inquiry_ui.inc"); 
include_once($path_to_root . "/sales/includes/db/pos_invoice_db.inc");

$js = "";
$js .= get_js_open_window(800, 500);
$js .= get_js_date_picker();

page(_($help_context = "POS Invoices Detail Inquiry"), false, false, "", $js);

global $Ajax;

start_form();

    display_pos_invoices_detail_inquiry_selection_parameters(); 
    
    $Ajax->activate('pos_invoices_detail_inquiry');
    div_start('pos_invoices_detail_inquiry');
        display_pos_invoices_detail_inquiry($_POST['trans_no'], $_POST['tran_type'], $_POST['reference'], $_POST['entry_type_id'], $_POST['from_date'], $_POST['to_date'], 
                                            $_POST['description'], $_POST['loc_code'], $_POST['float_id']);  
    div_end();
        
end_form();
end_page();

?>